.single-item-section {
    display: flex;
    flex-direction: row;
    font-size: 16px;
}

.single-item-header {
    margin-bottom: 30px;
    font-weight: 700;
}

.single-item-section .image-container, .single-item-section .info {
    flex: 1;
}

.single-item-section .image-container {
    padding: 0 50px 0 50px;
    display: block !important;
}

.single-item-section .info {
    display: flex;
    flex-direction: column;
    margin-left: 30px;
}

.single-item-section .info .title {
    font-style: italic;
}

.single-item-section a {
    text-decoration: none;
    color: inherit;
    border: 1px solid black;
    padding: 0.7em 0.5em 0.5em 0.5em;
    margin-top: 0.5em;
    text-transform: uppercase;
    width: max-content;
    margin-top: auto;
    text-align: center;
}

.single-item-section a:hover {
    background-color: #ffc500;
}

.single-item-section :not(.no-margin), .short-description {
    margin-bottom: 23px;
}

.single-item-section .title.no-margin {
    margin-bottom: 10px;
}

.single-item-section .price {
    font-size: 34px;
}

.single-item-section .description {
    font-size: 12px;
}

.single-item-section .description, .single-item-section .price {
    margin-bottom: 20px;
}

.single-item-section .single-item-header.image {
    flex-direction: column;
}

@media screen and (max-width: 600px){
    .single-item-section {
        flex-direction: column;
    }

    .single-item-section .title:first-of-type {
        margin-top: 30px;
    }

    .single-item-section .info {
        margin-left: 0;
    }
}
